HT1443 I have a macbook with mac osx 10.5.8 and i have a new hp printer that requires mac osx v10.6 or mac osx v10.7. do i need to upgrade and if so how do i do it and which version should be downloaded

I have a Macbook with Mac OSX 10.5.8 and i have a new hp printer that recommends version 10.6 or 10.7. Do i need to upgrade, what version, and how do I get and install this upgrade? Thanks

Full instructions here:
https://discussions.apple.com/thread/4540761

Similar Messages

  • I have Mac OSX 10.4.11. Every time I try to download Firefox 8, I get a popup that my computer won't support it. Which version should I download, and where can I get lower versions?

    Every time I google Firefox 7, Firefox 8 comes up.

    Beginning with Firefox 4, Macs must have an Intel x86 processor (which you do have) '''''<u>and</u>''''' OSX 10.5 or higher (you have version 10.4)
    *System Requirements: [https://www.mozilla.org/en-US/firefox/4.0/system-requirements/index.html Firefox 4] [https://www.mozilla.org/en-US/firefox/5.0/system-requirements/index.html Firefox 5] [https://www.mozilla.org/en-US/firefox/6.0/system-requirements/index.html Firefox 6] [https://www.mozilla.org/en-US/firefox/7.0/system-requirements/index.html Firefox 7] [https://www.mozilla.org/en-US/firefox/8.0/system-requirements/index.html Firefox 8]
    If you upgrade your OS to 10.5 or greater, you can use the current Firefox version.
    '''''The good news''''' is that Firefox 3.6.24 still supports OSX 10.4 and Macs with the PPC Mac architecture. '''''The bad news''''' is that support for the Firefox 3.6.x series is likely to end in the first quarter of 2012.
    *System requirements: [https://www.mozilla.org/en-US/firefox/3.6/system-requirements/index.html Firefox 3.6.x]
    *Download Firefox 3.6.24: https://www.mozilla.org/en-US/firefox/all-older.html
    *Also see --> http://support.mozilla.com/en-US/kb/Installing+Firefox+on+Mac
    '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.'''

  • Light room 5  with imac which version should i download  32 bit or 64 bit?

    I have a new imac with intel i7 quad core 4.  I have purchased online download for Adobe Light Room 5.  I received it but it shows two vesions with no help on which to select.  I see the option to choose a 32 bit or 64 bit version.  I do not understand which is appropriate for me to select.

    Thank you
    On Wed, Jan 28, 2015 at 11:58 AM, Jeff A Wright <[email protected]>

  • I have a MacBook with no more guarantee and with  Mac OSX 10.5.8. There some sites which do not accept this version . I tried to update with no success. What do I have to do?

    I have a MacBook with no more guarantee and with  Mac OSX 10.5.8. There some sites which do not accept this version . I tried to update with no success. What do I have to do?

    Hi, which sites Andrea?
    You might update...
    Snow Leopard/10.6.x Requirements...
    General requirements
       * Mac computer with an Intel processor
        * 1GB of memory (I say 4GB at least, more if you can afford it)
        * 5GB of available disk space (I say 30GB at least)
        * DVD drive for installation
        * Some features require a compatible Internet service provider; fees may apply.
        * Some features require Apple’s MobileMe service; fees and terms apply.
    Which apps work with Mac OS X 10.6?...
    http://snowleopard.wikidot.com/
    It looks like they do still have it:
    http://store.apple.com/us/product/MC573Z/A?fnode=MTY1NDAzOA
    And it's been reported that if you have a MobileMe account Apple will send one free.

  • I have a MacBook with OS X 10.5.8 and I purchased a Mtn Lion OS up grade and it keeps telling me to install via the Mac App Store, but I can't get the Mac App Store installed on the MacBook it wants at least 10.6.6 so I seem to be stuck . Help

    I have a MacBook with OS X 10.5.8 and I purchased a Mtn Lion OS up grade and it keeps telling me to install via the Mac App Store, but I can't get the Mac App Store installed on the MacBook it wants at least 10.6.6 so I seem to be stuck . Help

    ChuckPhilyaw wrote:
    I have a MacBook with OS X 10.5.8 ...
    The first step in Upgrading... is to Snow Leopard = OS X 10.6.x
    It is Not available as a download... It is a Paid Upgrade.
    Do this first...
    Check that your Mac meets the System Requirements for Snow Leopard...
    Snow Leopard Tech Specs  >  http://support.apple.com/kb/SP575
    If so... Purchase a Snow Leopard Install Disc...
    http://store.apple.com/us/product/MC573Z/A/mac-os-x-106-snow-leopard
    After the Successful Install, run Software Update to get the latest updates for Snow Leopard and iTunes.
    Be sure to make a Backup of your Current System Before Upgrading...

  • I purchased and installed Parallels Desktop 8 for Mac, I now have to purchase the Microsoft Word software, is the student edition my best bet? I have a MacBook with 2 gig of RAM, and am curious as to any advice anyone has, thank you.

    I purchased and installedParallels Desktop 8 for Mac, I now have to purchase the Microsoft Word software, is the student edition my best bet? I have a MacBook with 2 gig of RAM, and am curious as to any advice anyone has, thank you.
    I currently have 71.88 GB out of 118.86 of HD memory available
    These is the system overview:
      Model Name:          MacBook
      Model Identifier:          MacBook2,1
      Processor Name:          Intel Core 2 Duo
      Processor Speed:          2.16 GHz
      Number of Processors:          1
      Total Number of Cores:          2
      L2 Cache:          4 MB
      Memory:          2 GB
      Bus Speed:          667 MHz
      Boot ROM Version:          MB21.00A5.B07
      SMC Version (system):          1.17f0
      Sudden Motion Sensor:
      State:          Enabled

    the student edition is the best of you are a student and can get the discount.

  • I have a Macbook with 10.6.8 and want to upgrade to Mountain Lion, but when I try to download the program, I get a message that it is not compatible with my computer.

    I have a Macbook with 10.6.8 (Snow Leopard) and want to upgrade to Mountain Lion.  When I try to download the program I get a message that says Mountain Lion is not compatible with my computer.  Please help.

    ML requires one of these:
    You should verify if you qualify.

  • HT1338 Hi i have a macbook with a Mac OS X software and a version of 10.4.11 how do i update

    Hi i have a macbook with a Mac OS X software and a version of 10.4.11.  When i check for a softwareupdate it says that its up to date. How do i update my macbook. Please help

    Choose About this Mac from the Apple menu and check the processor.
    If it's a Core Duo Mac, click here, install the DVD, and run Software Update.
    If it's a Core 2 Duo or better Mac, follow the Core Duo instructions, open the Mac App Store, and try purchasing Mountain Lion. If you get told it's incompatible, phone the online Apple Store and order a download code for Lion.
    (73816)

  • Hallo, i have a problem with the intallation about after effects. I have a mac 10.6.8 and they told me I can't installete it because i don't have a system with 64 bit. how can i do? someone told me i can .. but i don't know how. thank you

    hallo, i have a problem with the intallation about after effects. I have a mac 10.6.8 and they told me I can't installete it because i don't have a system with 64 bit. how can i do? someone told me i can .. but i don't know how. thank you

    You cannot.  If someone else told you there is a way then they will need to show you.  After Effects requires a 64-bit system and the latest release requires Mac OS X v10.8 or v10.9 minimum

  • Is there going to be a firmware upgrade for mountain lion customers that have a Macbook with a soild state drive so we can use the Power Nap feature?

    Is there going to be a firmware upgrade for mountain lion customers that have a Macbook with a soild state drive so we can use the Power Nap feature?

    here: http://www.apple.com/osx/whats-new/
    "Power Nap requires a Mac notebook with built-in flash storage. May require a firmware update."
    We have to wait for the Firmware-Updates. Some are already here: http://support.apple.com/kb/HT5394
    And I am shure, that you will need for Power Nap one of the newer Macs with SSD from 2011 and 2012.

  • I have a macbook with 2 512 mb ram, and wanting to at least replace one with 2gb ram. Do I need to reinstall OS If I do that?

    I have a macbook with 1 gb ram, 2 rams with 512 mb. I am planning to replace one with 2gb ram. Do I need to reinstall OS if I replace one of them? Please help. Thanks.

    If you want to upgrade your RAM it;s very easy on most MacBooks with the removable battery. We'll need to know the model to further advise you. Go to the Apple in the upper left corner and select About This Mac, then click on More Info. When System Profiler comes up check the Model Identifier.
    1,1 (Early 2006) can handle 2gb of 667mhz PC2-5300 RAM
    2,1 (Late 2006 & Mid 2007) can handle 3gb of 667mhz PC2-5300 RAM
    3,1 (Late 2007) can handle 4gb of 667mhz PC2-5300 RAM
    4,1 (Early 2008) can handle 6gb of 667mhz PC2-5300 RAM
    For RAM check DealRam.com http://dealnews.com/memory/prices/systems/Apple-Mac-Book-PC2-5300-DDR2-SODIMMS/4 3938/2GB.html or OWC http://eshop.macsales.com/shop/memory/MacBook/DDR2/
    Here's instructions on replacing RAM http://homeoffice.consumerelectronicsnet.com/articles/viewarticle.jsp?id=44404

  • HT1338 i have a macbook with mac tiger 10.4.11 , i need microsoft office, how do i get it?

    i have a macbook with the 10.4.11 tiger os ...i am in need for microsoft office for mac and do notknow how to download or install or from where to..plz help !

    Find and purchase Office 2004 or 2008; places such as Amazon or eBay may sell these. Note that if you later upgrade the computer's OS to Lion (assuming your Mac is compatible with it), you won't be able to run the Office 2004 applications.
    (69940)

  • I have an early MiniMac with OS X 10.4.11.  Can I get a free OS upgrade and which version should I choose?  Do I just download and over ride the current OS system or what?

    I have an early MiniMac with OS X 10.4.11.  Can I get a free OS upgrade and which version should I choose?  Do I just download and over ride the current OS system or what?

    First what model Mini do you have? That will determine how high y can go.
    How to identify Mac mini models
    In any event you will have to pay

  • HT1414 I have just tried to update the software on my iPad and it is now asking me to connect to iTunes. The last time I did this it did not tell me to do this. I'm currently travelling and do not have my MacBook with my iTunes.Can it be resolved without

    I have just tried to update the software on my iPad and it is now asking me to connect to iTunes. The last time I did this it did not tell me to do this. I'm currently travelling and do not have my MacBook with my iTunes.Can it be resolved without iTunes

    I hope that you can see this response. The forum software is acting quite bizarre today.
    You really do want to restore with your own computer. There is an off chance that you might be able to backup first, but I really think it is a very slight chance now since you got the connect to iTunes screen. But on the chance that when you connect, it sees the iPad and allows a backup, I would to not have you wait to use your own Mac.
    If you cannot create a backup, you will lose everything that you have put on since the date to the last backup. So of your last backup was three weeks ago, you will restore the iPad to the condition that it was in three weeks ago.
    If you do a lot of traveling, using iCloud for backups might be a very good idea. I use iTunes primarily and I backup my MacBook Pro with Time Capsule, but I still use iCloud as a secondary backup. I don't have enough data that I have exceeded the free 5 GB that you get with iCloud, so I do use it just in case.
    I can't explain what happened with the update, I can only tell you that it does happen to other users. I have never had a problem when I updated and I having been updating over WiFi since iOS 5 came out. Taking a guess, maybe an interruption in the connection - especially of you tried updating using a hotel's WiFi network, or a power surge maybe. Whatever the cause, it is most likely a one time thing. That doesn't help your situation I know, but hopefully it won't happen again.

  • I have a Macbook with OS X 10.5.8. I am unable to use my iPhone with the iOS 6 upgrade on iTunes.

    I have a Macbook with OS X 10.5.8. I am unable to use my iPhone with the iOS 6 upgrade on iTunes.  Apparently I cannot downgrade to iOS 5 on my iPhone. Please tell me I don't have to pay anything to be able to use my products......

    Which version of iTunes?
    iTunes 10.6.3 - http://support.apple.com/kb/DL1575
    Unless this is a new iPhone 5 I believe the older ones will work with iOS6 and iTunes 10.6.3.  If it won't, you will need to upgrade operating system version.

Maybe you are looking for

  • Scanning hp laserjet pro mfp m125nw macos 10.9.4

    Hi guys! I've just bought a new hp laserjet pro mfp m125nw and I can't scan from the HP Utility tool. Although there are no problems to scan from the Preview prog as well as from scanner program from Printers&Scans (in Sys. preferences). Thank you fo

  • Transfer ITAB contents to PDF format

    Hi, I want to transfer ITAB contents to PDF.format. For this iam following above steps: (Note: my output in Z-report1 is in classical format and year wise but in output it contain all 12 moths data so i want to generate new PDF file for each month se

  • Final cut pro doubling files

    final cut pro has been basically doubling all of my files. One was the original file straight from the camera and another was a final cut event. if i delete the one from the camera will it effect the final cut event?

  • How to save a PSD file with a composite image?

    Windows 7 64bit  | Photoshop CS4  |  iMatch DAM Somewhere along the line I must have changed a setting, because many of my images now are not viewable in my DAM software (iMatch), or other photo viewers, like Picasa for instance. Instead, a small rec

  • Mail is duplicating all emails-Can't delete or open

    When I open Mail, the little wheel keeps spinning and spinning and every time I open it, I get a duplicate copy of every email I've received since Sept. 4. It won't let me delete or open mail. I've already called my service provider and it's set up r